import { TestBed } from '@angular/core/testing';

import { MySpecialistService } from './my-specialist.service';

describe('MySpecialistService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: MySpecialistService = TestBed.get(MySpecialistService);
    expect(service).toBeTruthy();
  });
});
